package com.qunzhixinxi.hnqz.admin.enums;

/**
 * 部门级别
 *
 * @author lixuesong
 * @date 2021年12月03日 14:13
 */
public enum DeptLevelEnum {

	// 1-要易业务管理平台，2-药企，3-一级CSO，4-二级CSO，5-CRO
	ADMIN(1), ENT(2), CSO_L1(3), CSO_L2(4), CRO(5);

	private Integer val;

	DeptLevelEnum(Integer val) {
		this.val = val;
	}

	public Integer getVal() {
		return val;
	}
}
